
Redmine - Defect #201

Bug in email report: missing host name in reference issues

2008-01-25 05:09 - Alex Aktion

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I created task which refers to other, opened isses #6 and #7.

In the issues menu links to #6 and #7 works correctly but in the report emails

they are links to "/issues/show/6" and "/issues/show/7", ie missing host name.

Host name exist in the link to the issue but not to these reference issues.

Related issues:

Has duplicate Redmine - Defect #639: EMail notification of updated depend iss... Closed 2008-02-12

Associated revisions

Revision 1161 - 2008-02-17 15:17 - Jean-Philippe Lang

Fixes:

email notifications: host name is missing in generated links (#639, #201)

email notifications: referenced changesets, wiki pages, attachments... are not turned into links (only ticket ids are)

attachment links and inline images don't work in issue notes

History

#1 - 2008-02-17 15:17 - Jean-Philippe Lang

- Category set to Email notifications

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r1161.
